<?xml version="1.0" encoding="utf-8" ?>
<root>
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="ResMimeType">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="Version">
		<value>1.0.0.0</value>
	</resheader>
	<resheader name="Reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="Writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="threadCulture">
		<value>fr-fr</value>
	</data>
	<data name="urlImages">
		<value>/ContosoNet/images/fr-fr</value>
	</data>
	<data name="displayJob Title">
		<value>Titre De L'Emploi</value>
	</data>
	<data name="displayJob Category">
		<value>Catégorie De Travail</value>
	</data>
	<data name="displayJob Level">
		<value>Échelon Professionnel</value>
	</data>
	<data name="displayDivision">
		<value>Division</value>
	</data>
	<data name="displayGeography">
		<value>Géographie</value>
	</data>
	<data name="displayRequisition">
		<value>Demande</value>
	</data>
	<data name="displayLocation">
		<value>Lieu</value>
	</data>
	<data name="displayHiring Manager">
		<value>Directeur Du Personnel</value>
	</data>
	<data name="displayCustomer Service Representative">
		<value>Représentant du Service à la Clientèle</value>
	</data>
	<data name="displayFood Services Associate">
		<value>Associé des Services Alimentaire</value>
	</data>
	<data name="displayGeneral Manager">
		<value>Directeur général</value>
	</data>
	<data name="displayGroundskeeper">
		<value>Ouvrier Jardinier d'entretien des Terrains</value>
	</data>
	<data name="displayKitchen Assistant">
		<value>Aide De Cuisine</value>
	</data>
	<data name="displayProduct Design Engineer">
		<value>Ingénieur Concepteur de Produits</value>
	</data>
	<data name="displayProduct Test Engineer">
		<value>Ingénieur d'essay de Produits</value>
	</data>
	<data name="displayProperty Manager">
		<value>Directeur De Propriété</value>
	</data>
	<data name="displayRepair Technician">
		<value>Technicien-réparateur</value>
	</data>
	<data name="displaySales Associate">
		<value>Associé De Ventes</value>
	</data>
	<data name="displayTechnical Manager">
		<value>Directeur Technique</value>
	</data>
	<data name="displayTechnician">
		<value>Technicien</value>
	</data>
	<data name="displayTrainer">
		<value>Entraîneur</value>
	</data>
	<data name="displayCustomer Relations">
		<value>Relations à la Clientèle</value>
	</data>
	<data name="displayEngineering">
		<value>Ingénierie</value>
	</data>
	<data name="displayMaintenance">
		<value>Entretien</value>
	</data>
	<data name="displayManagement">
		<value>Gestion</value>
	</data>
	<data name="displaySales">
		<value>Ventes</value>
	</data>
	<data name="displayTechnical">
		<value>Technique</value>
	</data>
	<data name="displayHospitality">
		<value>Hospitalité</value>
	</data>
	<data name="displayPharmaceuticals">
		<value>Pharmaceutiques</value>
	</data>
	<data name="displaySporting Goods">
		<value>Articles de Sport</value>
	</data>
	<data name="displayAfrica">
		<value>L'Afrique</value>
	</data>
	<data name="displayCanada">
		<value>Le Canada</value>
	</data>
	<data name="displayAsia Central">
		<value>L'Aise Centrale</value>
	</data>
	<data name="displayAsia Pacific">
		<value>L'Aise Pacifique</value>
	</data>
	<data name="displayEurope">
		<value>L'Europe</value>
	</data>
	<data name="displayMexico - Central America">
		<value>Le Mexique - L'Amérique Centrale</value>
	</data>
	<data name="displayMiddle East">
		<value>Moyen-Orient</value>
	</data>
	<data name="displaySouth America">
		<value>L'Amérique du Sud</value>
	</data>
	<data name="displayUS - East">
		<value>L'Est des Etats-Unis</value>
	</data>
	<data name="displayUS - Central">
		<value>Le Centre des Etats-Unis</value>
	</data>
	<data name="displayUS - West">
		<value>L'Ouest des Etats-Unis</value>
	</data>
	<data name="displayHousekeeper">
		<value>Gouvernante</value>
	</data>
	<data name="displayFood Services Manager">
		<value>Directeur des Service Alimentaire</value>
	</data>
	<data name="Langen-us">
		<value>English</value>
	</data>
	<data name="Langfr-fr">
		<value>Français</value>
	</data>
	<data name="homePageCareerCenterLabel1">
		<value>Centre Du Service D'emploi</value>
	</data>
	<data name="homePageCareerCenterLabel2">
		<value>Explorez votre future avec Contoso</value>
	</data>
	<data name="homePageBestLabel">
		<value>Nous somme fier d'être sur la liste - Contoso a été identifié en tant qu'un des 250 meilleurs endroits pour travailler cette année!</value>
	</data>
	<data name="languageChooserControlContosoWorldwideLiteral">
		<value>Contoso dans le monde</value>
	</data>
	<data name="languageChooserControlChooseLangLiteral">
		<value>Choisissez votre langue</value>
	</data>
	<data name="footerText">
		<value>© 2004 Société Contoso. Tous droits réservés.</value>
	</data>
	<data name="searchCriterionLabel">
		<value>Rechercher par:</value>
	</data>
	<data name="searchSearchLabel">
		<value>Recherche de:</value>
	</data>
	<data name="jobFinderFoundLabel">
		<value>Nous avons trouvé les listes xxx assortir vos critères</value>
	</data>
	<data name="jobFinderPostingLabel">
		<value>Liste</value>
	</data>
	<data name="jobFinderTitleLabel">
		<value>Titre De L'emploi</value>
	</data>
	<data name="jobFinderLocationLabel">
		<value>Lieu</value>
	</data>
	<data name="jobFinderCategoryLabel">
		<value>Catégorie</value>
	</data>
	<data name="jobFinderResultsLabel">
		<value>Liste d'emploi</value>
	</data>
	<data name="jobFinderNoneFound">
		<value>Aucune liste ne s'est avérée assortir vos critères.</value>
	</data>
	<data name="topListingsName">
		<value>Nom</value>
	</data>
	<data name="topListingsDate">
		<value>Date</value>
	</data>
	<data name="topListingsSummary">
		<value>Sommaire</value>
	</data>
	<data name="jobPostingQuote">
		<value>"Nous encourageons tous les candidats qualifiés à appliquer immediatement - votre prochaine étape de votre carrière attend !"</value>
	</data>
	<data name="jobPostingAttribution">
		<value>- Yan Li, Directeur du recrutement</value>
	</data>
	<data name="jobPostingEqualOpportunity">
		<value>Contoso est un employeur offrant l'égalité professionnelle, et soutient la diversité au lieu de travail.</value>
	</data>
	<data name="pressReleaseQuote">
		<value>"Contoso est un chef identifié de pensée dans l'industrie. Ils continuent à innover et à avoir uniformément excédé les espérances des actionnaires."</value>
	</data>
	<data name="pressReleaseAttribution">
		<value>- Kevin Cook, Conseiller en Investissements</value>
	</data>
	<data name="topJobsTopJobs">
		<value>Emplois Supérieurs</value>
	</data>
	<data name="rssFeed">
		<value>Rester a l'écoute pour les dernières nouvelles de Contoso avec notre system RSS.</value>
	</data>
	<data name="employeeNotesLabel">
		<value>Notes Des Employés</value>
	</data>
	<data name="legalNotice">
		<value>Contoso, Ltd, est une compagnie imaginaire non autorisée dans l'état du Maryland depuis janvier 1, 1970. Les operation de Contoso se constitue de compagnie pharmaceutiques, d'une chaîne d'hôtels de ressource, d'une compagnie de bicyclette, et peut incorporer n'importe quelles autres affaires qui sont commodes pour les démonstrations de dévelopment des produits de Microsoft. Pour plus d'information, visitez nôtre site Web à &lt;a href="http://www.contoso.com"&gt;http://www.contoso.com&lt;/a&gt;</value>
	</data>
</root>